glide 2002.04.10ds1-8: Please update debconf PO translation for the package glide

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

glide 2002.04.10ds1-8: Please update debconf PO translation for the package glide

Christian Perrier
Hi,

You are noted as the last translator of the debconf translation for
glide. The English template has been changed, and now some messages
are marked "fuzzy" in your translation or are missing.
I would be grateful if you could take the time and update it.
Please send the updated file as a wishlist bug
against glide. NOT TO ME!

There is no deadline for this update as I'm sending this on behalf of
the package maintainer (who is also one of you guys...:-)), who
apparently forgot to do so and owes me a beer, then...:-)

Thanks in advance,